* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

a {
	color: inherit;
	text-decoration: none;
}

li {
	list-style-type: none;
}

button {
	background-color: transparent;
	border: 0;
}